App\ContactBundle\Entity\ContactReason:
  type: entity
  table: contact_reason
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    reason_name:
      type: string
      length: 255